*
  box-sizing: border-box

.wrapper
  width: $container-width

  +for-tablet-and-under
    width: 100%
    padding-left: $tablet-padding
    padding-right: $tablet-padding

  margin:
    left: auto
    right: auto

html, body
  min-height: 100vh

body
  +display(flex)
  +flex-direction(column)
  margin: 0

  .wrapper
    min-width: $container-width
    width: auto

    margin:
      left: 30px
      right: 30px

    +for-tablet-and-under
      min-width: 100%
      margin: 0

.page-header
  position: relative

  .dropdown-menu
    +transform(translate(0, -50%))
    position: absolute
    right: 26px
    top: 50%
    width: 4px
    z-index: 2

#container
  +display(flex)
  +flex-grow(1)

main
  +flex-grow(1)
  max-width: 100%
  padding-top: 25px

aside
  +flex-shrink(0)
  background-color: white
  left: -30px
  padding-top: 25px
  position: relative

footer
  margin-top: 10px
  padding-bottom: 10px
